
body { 
  margin:0;
  padding:0;
  overflow-x: hidden;
  font-family: "Open Sans",sans-serif;
}
p,a,h1,h2,h3,h4,h6,.default-btn{
	font-family: "Open Sans",sans-serif;
}
.header-top{
	position: relative;
}
.slide {
  position: relative;
  
  width: 100%;
  box-sizing: border-box;
  transform-style: inherit;
	padding: 50px 0;
	z-index: 99999;
	box-shadow: 0 0 8px 1px rgba(0, 0, 0, .7);
}



.slide:before {
  content: "";
  position: absolute;
  top: 40px;
  bottom: 0;
  left: 0;
  right: 0;
 /* box-shadow: 0 0 8px 1px rgba(0, 0, 0, .7);*/
}

.title {
  width: 100%;
  
  border-radius: 5px;
 padding: 5%;
 /* box-shadow: 0 0 8px rgba(0, 0, 0, .7);*/
}

.slide:nth-child(2n) .title {
  margin-left: 0;
  margin-right: auto;
}

.slide:nth-child(2n+1) .title {
  margin-left: auto;
  margin-right: 0;
}

.slide, .slide:before {
  background: 50% 50% / cover;  
}

#title {
 z-index:2;
}

#title h1 {
 transform: translateZ(.25px) scale(.75);
 transform-origin: 50% 100%;

}

#slide1:before {
 /* background-image: url("../img/slider/mob-slider.jpg");*/
  transform:scale(1);
	width: 100%;
	background-size: cover;
  
}


.bg-white{background:#fff;}
.btn{position:relative;background:#fff; width:100%;}
.btn .mob-btn .default-btn{width:100%;}
.btn .mob-btn a{font-size:13pt;}

.mob-main{position:relative;}

.mob-main .single-practice3{
	min-height:auto;
}
.mob-main .single-service-wrapper{
	margin:10px 0px;
}
.mob-main .single-service:hover{
	 background: rgba(0, 0, 0, 0.2);
    position: relative;
    transition: all 0.5s ease 0s;
}

.mob-main .box-services {

    padding:0 20px;

    background-color: transparent;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0);

}
.box-services .box-services-wrap h2.title-box-services::before{
	left:0px;
}
.box-services .box-services-wrap h2.title-box-services::after{
	background-color:#ff0000;
}

.mob-main .box-services2 {

    padding: 20px;

    background-color: #fff;

     -webkit-box-shadow: 0 2px 2px rgb(195,209,233);

       -moz-box-shadow: 0 2px 2px rgb(195,209,233);

        -ms-box-shadow: 0 2px 2px rgb(195,209,233);

         -o-box-shadow: 0 2px 2px rgb(195,209,233);

            box-shadow: 0 2px 2px rgb(195,209,233);
		
	border-left:2px solid rgb(52,112,208);
}

.mob-main .box-services .box-services-wrap h2.title-box-services {

    position: relative;

    margin-top: -30px;

    margin-bottom: 30px;

    padding-bottom: 6px;

	text-align:left;
	

}

.mob-main .practice-content{
	padding:0px;
}
.two .single-service-content h4{
	text-transform: none;
}
.single-service-wrapper{
	padding: 40px 0 36px;
}
.box-services-wrap h2 {
    font-size: 18pt;
	padding:10px;
	background: #000;
	color:#fff;
	
}
.practice-content{
	margin: -20px 0 0;
}
.mobile-menu a.meanmenu-reveal {
    margin-top: -35px;
	margin-right: 15px;
}
.logo {
    margin-top: 10px;
}
.bluecolor{
	color: #3470d0;
	font-family: "Open Sans",sans-serif;
	
}
.font-wight-normal{
	font-weight: normal;
}
.mob-feature{
	width: 100%;
}
.mob-feature ul li{
	background: #3470d0;color:#fff;
	font-size: 14pt; padding: 10px;
	margin-bottom: 2px;
	
}
.mob-feature ul li img{
	width: 20px;
	background-size: cover;
	margin-right: 10px;
	margin-top: -3px;
}
.box-car{
	width: 100%;
	float: left;
}
.box-car ul li{
	width: 100%;
	background:#fff;
	padding: 20px 10px;
	margin-bottom: 20px;
	
}
.box-car ul li h3{
	color: #ff0000;
	font-size: 18pt;
	font-weight: normal;
	margin-bottom: 15px;	
}
.box-car ul li p{
	color: #000;
	font-size: 14pt;
}.box-car ul li b{
	color: #3470d0;
	font-size: 14pt;
	font-weight: normal;
}
.serveicss{
	/*background:#3470d0; */
	box-shadow: 0 0 5px 3px #000;
	background:#fff;
}
.serveicss .box-services-wrap{
	padding:0 0 20px 0;
}
.serveicss .default-btn{
	margin-left: 15px;
}
.serveicss .default-btn{
	background: #000;
	color: #fff;
	font-size: 15pt;
	font-weight: 600;
}

/*
.serveicss .default-btn:hover{
	background: #f1f1f1;
	color: #3470d0;
}*/
.serveicss h3{
	font-size: 16pt;
	font-weight: 600;
	text-align: left;
	color: #fff;
}
.serveicss h4{
	font-size: 18pt;
	font-weight:normal;
	text-align: left;
	color: #000;margin-left: 15px;
}
.serveicss ul li p{
	color: #000;
}
.padding0-10{
	padding:0 10px;
}
.single-service-icon{
	width: 100%;
}
.mean-container .mean-nav ul li a{
	text-align: center;
	background: transparent;
}
.single-service-content{
	
    padding-left: 0;
    width: 100%;
}
.mean-container .mean-nav ul li{
	background: #3470d0;
}
.mean-container .mean-nav ul li:first-child{
	padding-top: 20px;
}
.single-service{
	background: #fff;
	border-radius: 8px;
}
.mean-container .mean-nav ul li a{
	color:#3470d0;
	width: 100%;
	padding:0;
	font-size: 16px;
	
}
.single-service:hover .single-service-content a{
	color:#fff;
	position: relative;
    z-index: 9;
}
.single-service:hover{
	background:transparent;
}

.single-service-wrapper{
	padding:15px 0;
	
	box-shadow: 0 0 0px 0px rgba(52, 112, 208, 0.4);
	border: none;
}
.single-service-icon a i{
	margin-right: 0;
	font-size: 80px;
	color:#3470d0;
}
.single-service-content a{
	color:#3470d0;
}

.top-left, .top-right{
	float: none;
}
.font-18-pt{
	font-size: 18pt;
}
.font-16-pt{
	font-size: 16pt;
}
.font-15-pt{
	font-size: 15pt;
}
.font-14-pt{
	font-size: 14pt;
}
.font-13-pt{
	font-size: 13pt;
}
.title-box-services strong{
	font-weight: 600;
}
.ser1{
	margin: 30px 0 0 15px;
}
.ser1 ul li{
	margin: -5px 0 0 0;
}
.ser1 ul li img{
	margin: 0 5px 0 0;
}
.ser1 p{
	font-size:13pt;
	font-weight:normal;
	line-height:30px;
	overflow:auto;
}
.footer-area .single-widget h3{
	font-size: 18pt;
}
.footer-area .single-widget ul li a, .footer-area .single-widget p{
	font-size: 14pt;
}
.footer-form form input{
	font-size: 13pt;
}

.footer-form form button{
	
}
.mprice{
	width: 90%;
	margin: 0 5%;
	padding: 10px;
	border-bottom: solid 2px #666;
	border-top: solid 2px #666;
	text-align: center;
	margin-top: 20px;
}
.mprice b{
	font-weight: normal;
	font-size: 24px;
	color: #000;
	margin-left: -120px;
}
.mprice h4{
	font-weight: bold;
	font-size:40px;
	color: #000;
	text-align: center;
	margin:-25px 0 0 0;
}
.mprice p{
	font-weight: normal;
	font-size: 22px;
	color: #000;
	text-align: center;
}




